namespace ChillConnect
{
    public class LoadingCtrl : BaseCtrl
    {
        public static LoadingCtrl Instance { get; private set; }

        private LoadingModel model;

        protected override void OnInit()
        {
            Instance = this;
        }

        protected override void OnDispose()
        {
            Instance = null;
        }
    }
}